Loading...
Searching...
No Matches
apr_ldap_rebind.h File Reference

Apache LDAP library. More...

`#include "apr_ldap.h"`
Include dependency graph for apr_ldap_rebind.h:

Go to the source code of this file.

## Detailed Description

Apache LDAP library.

The APR LDAP rebind functions provide an implementation of a rebind procedure that can be used to allow clients to chase referrals, using the same credentials used to log in originally.

Use of this implementation is optional.